User:Super Sam/monobook.css

From Homestar Runner Wiki

(Difference between revisions)
Jump to: navigation, search
(So many colours!)
(Talk page colours)
Line 3: Line 3:
/******************************************************************/
/******************************************************************/
-
.ns-0 * #content {            /* The "Main" Namespace       */
+
.ns-0 * #content {            /* The "Main" Namespace           */
-
     background: #FFFFFF;      /* White                     */
+
     background: #FFFFFF;      /* White                         */
}
}
-
.ns-2 * #content {            /* The "User" Namespace       */
+
.ns-2 * #content {            /* The "User" Namespace           */
-
     background: #CCFFFF;      /* Light Blue                 */
+
     background: #CCFFFF;      /* Light Blue                     */
}
}
-
.ns-4 * #content {            /* The "HRWiki" Namespace     */
+
.ns-3 * #content {            /* The "User talk" Namespace     */
-
     background: #E1E1E1;      /* Light Grey                */
+
     background: #CCFFFF;      /* Light Blue                    */
}
}
-
.ns-6 * #content {            /* The "Image" Namespace     */
+
.ns-4 * #content {            /* The "HRWiki" Namespace         */
-
     background: #FEFD9A;      /* Light Yellow              */
+
     background: #E1E1E1;      /* Light Grey                    */
}
}
-
.ns-8 * #content {            /* The "MediaWiki" Namespace */
+
.ns-5 * #content {            /* The "HRWiki talk" Namespace   */
-
     background: #ACFEAB;      /* Light Green                */
+
     background: #E1E1E1;      /* Light Grey                    */
}
}
-
.ns--1 * #content {            /* The "Special" Namespace   */
+
.ns-6 * #content {            /* The "Image" Namespace          */
-
     background: #FEBCBC;      /* Light Red                 */
+
    background: #FEFD9A;      /* Light Yellow                  */
 +
}
 +
 
 +
.ns-7 * #content {            /* The "Image talk" Namespace    */
 +
    background: #FEFD9A;      /* Light Yellow                  */
 +
}
 +
 
 +
.ns-8 * #content {            /* The "MediaWiki" Namespace      */
 +
    background: #ACFEAB;      /* Light Green                    */
 +
}
 +
 
 +
.ns-9 * #content {            /* The "MediaWiki talk" Namespace */
 +
    background: #ACFEAB;      /* Light Green                    */
 +
}
 +
 
 +
.ns--1 * #content {            /* The "Special" Namespace       */
 +
     background: #FEBCBC;      /* Light Red                     */
}
}

Revision as of 03:09, 22 December 2005

/******************************************************************/
/* CHANGE NAMESPACE BACKGROUND COLOURS                            */
/******************************************************************/

.ns-0 * #content {             /* The "Main" Namespace           */
    background: #FFFFFF;       /* White                          */
}

.ns-2 * #content {             /* The "User" Namespace           */
    background: #CCFFFF;       /* Light Blue                     */
}

.ns-3 * #content {             /* The "User talk" Namespace      */
    background: #CCFFFF;       /* Light Blue                     */
}

.ns-4 * #content {             /* The "HRWiki" Namespace         */
    background: #E1E1E1;       /* Light Grey                     */
}

.ns-5 * #content {             /* The "HRWiki talk" Namespace    */
    background: #E1E1E1;       /* Light Grey                     */
}

.ns-6 * #content {             /* The "Image" Namespace          */
    background: #FEFD9A;       /* Light Yellow                   */
}

.ns-7 * #content {             /* The "Image talk" Namespace     */
    background: #FEFD9A;       /* Light Yellow                   */
}

.ns-8 * #content {             /* The "MediaWiki" Namespace      */
    background: #ACFEAB;       /* Light Green                    */
}

.ns-9 * #content {             /* The "MediaWiki talk" Namespace */
    background: #ACFEAB;       /* Light Green                    */
}

.ns--1 * #content {            /* The "Special" Namespace        */
    background: #FEBCBC;       /* Light Red                      */
}

#mytabs li {
    background: #F8FCFF;
}

.ns-0 * #mytabs li {
    background: white;
}

#mytabs li a {
    background-color: #F8FCFF;
}

.ns-0 * #mytabs li a {
    background-color: white;
}

/* For p-cactions (the top "tabs") it works only because my .js moves them into the
   "ns-0" wrapper anyway. */
#p-cactions li {
    background: #F8FCFF;
}

.ns-0 * #p-cactions li {
    background: white;
}

#p-cactions li a {
    background-color: #F8FCFF;
}

.ns-0 * #p-cactions li a {
    background-color: white;
}

#footer { margin-top: -0.1em; }
Personal tools